Bug 171141 - FEAT RHEL4 U3 [diskdump]: kernel - support compressing dump data
Summary: FEAT RHEL4 U3 [diskdump]: kernel - support compressing dump data
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
(Show other bugs)
Version: 4.0
Hardware: All Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Akira Imamura
QA Contact:
URL: IT_79025
Whiteboard: None
Keywords: FutureFeature
Depends On: 171137
Blocks: 168429 168641
TreeView+ depends on / blocked
 
Reported: 2005-10-18 16:02 UTC by Akira Imamura
Modified: 2018-10-19 19:01 UTC (History)
5 users (show)

Fixed In Version: RHSA-2006-0132
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-07 20:30:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2005:808 normal SHIPPED_LIVE Important: kernel security update 2005-10-27 04:00:00 UTC
Red Hat Product Errata RHSA-2006:0132 qe-ready SHIPPED_LIVE Moderate: Updated kernel packages available for Red Hat Enterprise Linux 4 Update 3 2006-03-09 16:31:00 UTC

Description Akira Imamura 2005-10-18 16:02:37 UTC
The enterprise system currently has a large amount of memory
especially on high-end platforms. So dump data that diskdump
collect consumes very large storage for dump device and
/var/crash.
We need to reduce the storage which dump data occupy.
I think that diskdump should save compressed dump data
and operate it.

Comment 4 Akira Imamura 2005-11-02 23:25:11 UTC
I've just posted the patch to rhkernel-list.

Thanks,
Akira

Comment 5 Akira Imamura 2005-11-08 19:27:42 UTC
I got an ACK from Dave Anderson on rhkenel-list.

Thanks,
Akira

Comment 12 Red Hat Bugzilla 2006-03-07 20:30:29 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2006-0132.html



Note You need to log in before you can comment on or make changes to this bug.